set CMSDK_SLWTIMER_BASE       0x4000e000
set CMSDK_SLWTIMER_CONTROL [expr $CMSDK_SLWTIMER_BASE + 0x0]
set CMSDK_SLWTIMER_INIT_LOW [expr $CMSDK_SLWTIMER_BASE + 0x4]
set CMSDK_SLWTIMER_INIT_HIGH [expr $CMSDK_SLWTIMER_BASE + 0x8]
set CMSDK_SLWTIMER_CNT_LOW [expr $CMSDK_SLWTIMER_BASE + 0xc]
set CMSDK_SLWTIMER_CNT_HIGH [expr $CMSDK_SLWTIMER_BASE + 0x10]
set CMSDK_SLWTIMER_THRES0_LOW [expr $CMSDK_SLWTIMER_BASE + 0x14]
set CMSDK_SLWTIMER_THRES0_HIGH [expr $CMSDK_SLWTIMER_BASE + 0x18]
set CMSDK_SLWTIMER_THRES1_LOW [expr $CMSDK_SLWTIMER_BASE + 0x1c]
set CMSDK_SLWTIMER_THRES1_HIGH [expr $CMSDK_SLWTIMER_BASE + 0x20]
set CMSDK_SLWTIMER_THRES2_LOW [expr $CMSDK_SLWTIMER_BASE + 0x24]
set CMSDK_SLWTIMER_THRES2_HIGH [expr $CMSDK_SLWTIMER_BASE + 0x28]
set CMSDK_SLWTIMER_STATUS [expr $CMSDK_SLWTIMER_BASE + 0x2c]
set CMSDK_SLWTIMER_INTERRUPT_STATUS [expr $CMSDK_SLWTIMER_BASE + 0x30]
set CMSDK_SLWTIMER_INTERRUPT_MASK [expr $CMSDK_SLWTIMER_BASE + 0x34]
set CMSDK_SLWTIMER_CORE_ID [expr $CMSDK_SLWTIMER_BASE + 0xffc]
